body
{
	margin: 10px;
	padding: 0px;
	font-family: verdana, arial, helvetica, sans-serif;
	text-align: left;
	line-height: 1.5em;
	color: #000;
	background-position:center top;
	font-size: x-small; /* IE5 Win */
		voice-family: "\"}\"";
		voice-family: inherit;
		font-size: small;
	
}


html>body { /* be nice to Opera */
	font-size: small;
}

#header {
	width: 650px;
	height: 114px;
	padding-top: 30px;
	line-height: 1.5em;
	text-align: center;
	background: url(../images/70x144.jpg) no-repeat 20px 0px;
	
	}

h1 {
	font-family: "lucida grande", verdana, sans-serif;
	font-size: 125%;
	font-weight: bold;
	color: #006;
	padding: 0;
	margin: 0;
	}

h2 {
	font-family: "lucida grande", verdana, sans-serif;
	font-size: 105%;
	color: #006;
	padding: 0;
	margin: 0 0 1em 0;
	}
	
#lblogout
{
	float: right;
	font-size: 80%;
	padding: 0 1em 0 0;
}
	
h3 {
	font-family: "Lucida Grande", verdana, sans-serif;
	font-size: 100%;
	font-weight: bold;
	color: #000;
	padding: 0 0 0px 0;
	margin: 1.2em 0 -.4em 0;
	}
.button
{
	font-family: "Lucida Grande", verdana, sans-serif;	
}


#container 
{
	width: 650px; 
	margin: 10px auto; 
	padding-top: 20px; 
	background-color: #fff; 
	
	}	


#IC3ComplaintForm2
{
	width: 595px; 
	position: relative; 
	margin: 0 auto; 
	text-align: left; 
	}
	
TEXTAREA, INPUT, SELECT, OPTION, .area { font-family: "Courier New", Courier, monospace; }

#incidentdescription TEXTAREA, #contactinformation TEXTAREA, #SUPPLEMENT_INFO
{
    width:100%;
}

label 
{ 
	font-weight: normal; 
	float: left; 
	width: 40%; 
	margin-right: 
	5px; 
	padding-top: 2px; 
	text-align: right 
	}
	
label.required 
{ 
	font-weight: bold; 
	}
	
label.required-non 
{ 
	font-weight: bold; 
	float: none; 
	width: auto; 
	text-align: left
	}
	
.non 
{ 
	float: none; 
	width: auto; 
	text-align: left 
	}
	
.chkbox label 
{ 
	display: inline 
	}
	
fieldset 
{ 
	position: relative; margin-top:1em; padding-top:.75em;
	border: #344d57 1px solid; 
	width:625px;
	padding: 10px; 
	margin:0 0 10px 0;
	}
	
legend 
{ 
	position:absolute; top: -.5em; left: .5em;
	font-weight: bold; 
	border: #344d57 0px solid; 
	padding: 4px; 
	margin: 10 0 15 0; 
	color: #006; 
	}
	
.flRight 
{ 
	float: right; 
	width: 60%; 
	align: left 
	}
	
br 
{ 
	clear: left 
	}
	
.sub 
{ 
	background: #efefef 
	}
	
span.required 
{ 
	color: Red; 
	}

.hide 
{ 
	display: none; 
	}
	
.alert {
	padding-left: 20px;
	background: url(../images/bang.gif) no-repeat 0 50% ;
	}
	
.ex 
{ 
	font-size: .8em; 
	}
	


#nav
	{
		height: 20px;
		margin: 0;
		padding-left: 10px;
		background: url(../images/tab_bottom.gif) repeat-x bottom;
	}

#nav li
	{
		margin: 0; 
		padding: 0;
  		display: inline;
  		list-style-type: none;
  	}
	
#nav a:link, #nav a:visited
	{
		float: left;
		background: #f3f3f3;
		font-size: 10px;
		line-height: 14px;
		font-weight: bold;
		padding: 2px 10px 2px 10px;
		margin-right: 4px;
		border: 1px solid #ccc;
		text-decoration: none;
		color: #666;
	}

#nav a:link.active, #nav a:visited.active
	{
		border-bottom: 1px solid #fff;
		background: #fff;
		color: #000;
	}

#nav a:hover
	{
		background: #fff;
	}
	

#complaintreview p, #complaintreview div 
{
max-width:650px;
width:expression(document.body.clientWidth > 600? "600px": "auto" );
}

#complaintreview div, #complaintreview p
{
	word-wrap: break-word;
}



.code 
{
	font-family: Courier, 'Courier New', Sans-Serif;
	color: #060;
	background-color: #fafafa;
	border: 1px dashed #5368a6;
	padding: 5px;
}

	
.urgent {
	padding-left: 20px;
	background: url(../images/error.gif) no-repeat 4px 4px;
	background-color: #FFE0DF;
	border: solid 1px #F00;
	}
	
.question 
{
	display:block;
	margin-left:75px;
	text-indent:-75px;
}

.answer 
{
	display:block;
	margin-left:65px;
	text-indent:-65px;

}

.answerText 
{
	font-size:small;
	float:left;
    max-width:590px;
    text-align:left;
    width: auto;

}

.answerRadio 
{
	font-size:small;
	float:left;

}

.questionText 
{
	font-size:small;

}